Bug 1419495 - [GSS](6.4.z) Upgrade JBoss Remoting from 3.3.8 to 3.3.9
Summary: [GSS](6.4.z) Upgrade JBoss Remoting from 3.3.8 to 3.3.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.14
Assignee: Petr Jurak
QA Contact: Jiri Truhlar
URL:
Whiteboard:
Depends On: 1213316 1289243
Blocks: eap6414-payload 1449266
TreeView+ depends on / blocked
 
Reported: 2017-02-06 10:55 UTC by Miroslav Sochurek
Modified: 2017-05-09 13:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-23 08:21:09 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Miroslav Sochurek 2017-02-06 10:55:26 UTC

Comment 3 Jiří Bílek 2017-03-03 08:07:16 UTC
Verified with EAP 6.4.14.CP.CR1

Comment 4 Petr Penicka 2017-03-23 08:21:09 UTC
Released with EAP 6.4.14 on March 14 (ZIPs) and March 22 (RPMs).


Note You need to log in before you can comment on or make changes to this bug.